[global]
workgroup = WORKGROUP
server string = Samba Server %v
netbios name = CDNideascube
security = user
map to guest = bad user
dns proxy = no

#============================ Share Definitions ==============================

[kolibri]
path = "{{ storage_mountpoint }}/kolibri/"
browsable =yes
writable = no
guest ok = yes
read only = yes
force user = nobody

[ideascube_data]
path = "{{ storage_mountpoint }}/olip-db/"
browsable =yes
writable = no
guest ok = yes
read only = yes
force user = nobody
